### Function

# ICalGLib Component kind_to_string

since: 1.0

#### Declaration [src]

    const gchar*
    i_cal_component_kind_to_string (
      ICalComponentKind kind
    )

#### Description [src]

Converts a `ICalComponentKind` to a string.

Available since: 1.0

#### Parameters

`kind`

  Type: `ICalComponentKind`

  A `ICalComponentKind`.

#### Return value

Type: `const gchar*`

The string representation of `kind`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.